/* add background image to title slide */
.slides > section:first-child {
  background-image: url("img/gitlab-mastodon-bot.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 50%;
  height: 100%;
}

/* position author above background image */
.slides > section:first-child .author {
  margin-top: -16px;
  margin-bottom: 36px;
}

.reveal section img {
  border: 0;
}

.reveal section figure {
  margin: 0;
}

.reveal section figcaption {
  display: none;
}
